<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="bower/html5shiv/html5shiv.min.js"></script>
        <script src="bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>Tables</h1><br />
                    <div class="row">
                        <div class="col-md-12">
                            <div class="callout callout-info">
                                <h4>SchemaSpy Analysis of gorenove_fabric.bdnb_v07</h4>
                                <p>Generated on Fri Mar 24 17:00 GMT 2023</p>
                            </div>
                        </div>
                    </div>
                    <a href="gorenove_fabric.bdnb_v07.xml" title="XML Representation">XML Representation</a><br />
                    <a href="insertionOrder.txt" title="Useful for loading data into a database">Insertion Order</a>
                    <a href="deletionOrder.txt" title="Useful for purging data from a database">Deletion Order</a>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="row">
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-aqua"><i class="fa fa-table"></i></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">TABLES</span>
                                    <span class="info-box-number">70</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-teal"><i class="fa fa-table"></i></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">VIEWS</span>
                                    <span class="info-box-number">2</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-green"><span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">COLUMNS</span>
                                    <span class="info-box-number">2259</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-yellow"><i class="ion ion-key"></i></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">Constraints</span>
                                    <span class="info-box-number">70</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-red-active"><i class="fa fa-question" aria-hidden="true"></i></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">Anomalies</span>
                                    <span class="info-box-number">9</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                        <div class="col-md-2 col-sm-4 col-xs-12">
                            <div class="info-box">
                                <span class="info-box-icon bg-navy"><i class="fa fa-file-code-o" aria-hidden="true"></i></span>
                                <div class="info-box-content">
                                    <span class="info-box-text">Routines</span>
                                    <span class="info-box-number">0</span>
                                </div>
                                <!-- /.info-box-content -->
                            </div>
                            <!-- /.info-box -->
                        </div>
                        <!-- /.col -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <h3 class="box-title">Database Properties</h3>
                            <span class="label label-primary pull-right"><i class="fa fa-cog fa-2x"></i></span>
                        </div><!-- /.box-header -->
                        <div class="box-body">
                            <p>Database Type: PostgreSQL - 13.5 (Debian 13.5-1.pgdg110+1)</p>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <h3 class="box-title">Schema bdnb_v07</h3>
                            <span class="label label-primary pull-right"><i class="fa fa-cog fa-2x"></i></span>
                        </div><!-- /.box-header -->
                        <div class="box-body">
                            <p> <p>Schéma de production de la BDNB, millesime 2022-10.c (format de données v0.7.3)</p> </p>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <h3 class="box-title">Tables</h3>
                            <span class="label label-primary pull-right"><i class="fa fa-database fa-2x"></i></span>
                        </div><!-- /.box-header -->
                        <div class="box-body">
                            <table
                                    id="database_objects"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="50"
                                    data-length-change="false">
                                <thead>
                                    <tr>
                                        <th valign="bottom">Table / View</th>
                                        <th align="right" valign="bottom">Children</th>
                                        <th align="right" valign="bottom">Parents</th>
                                        <th align="right" valign="bottom">Columns</th>
                                        <th align="right" valign="bottom">Rows</th>
                                        <th align="right" valign="bottom">Type</th>
                                        <th class="toggle">Comments</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dle_reseaux_2020.html">batiment_groupe_dle_reseaux_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">13</td>
                                        <td class="detail" align="right">4716</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données de consommations des DLE aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_adresse.html">rel_batiment_adresse</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">72419130</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de jonction entre les adresses et les bâtiments des fichiers fonciers</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_rpls.html">batiment_groupe_rpls</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">34</td>
                                        <td class="detail" align="right">316449</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations issuent du RPLS aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_simulations_dpe.html">batiment_groupe_simulations_dpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">80</td>
                                        <td class="detail" align="right">19135578</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Simulation CSTB des étiquettes DPE estimées pour les bâtiments de logement en France. Les résultats estimés sont fournis avec des indicateurs qui sont pour la plupart des probabilités. Version actuelle</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_parcelle.html">rel_batiment_groupe_parcelle</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">27607848</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de jonction entre les groupes de bâtiment et les parcelles (si ayant_droit_ffo, préferer la table parcelle_unifiee)</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_enethermo.html">batiment_groupe_enethermo</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">8</td>
                                        <td class="detail" align="right">163427</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données de consommation Enedis aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dle_gaz_2020.html">batiment_groupe_dle_gaz_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">145543</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données de consommations des DLE aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/bdnb_version.html">bdnb_version</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>changelogs, millesime et versions du schéma BDNB</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_geospx.html">batiment_groupe_geospx</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">6</td>
                                        <td class="detail" align="right">23437118</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Métrique du bâtiment par rapport à son environnement</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_dle_gaz_2020.html">rel_batiment_groupe_dle_gaz_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">212206</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table des DLE gaz 2020</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dpe.html">batiment_groupe_dpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">30</td>
                                        <td class="detail" align="right">2957634</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p><a href="./null">deprecated</a> Informations aggrégées à l&rsquo;échelles batiment issues de la base DPE</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/parcelle_unifiee.html">parcelle_unifiee</a></td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">9</td>
                                        <td class="detail" align="right">22648552</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de support des données à l&rsquo;échelle de l&rsquo;Unité FOncière</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_bdtopo_zoac.html">batiment_groupe_bdtopo_zoac</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">531046</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dpe_statistique_logement.html">batiment_groupe_dpe_statistique_logement</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">17</td>
                                        <td class="detail" align="right">3570761</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations aggrégées à l&rsquo;échelles batiment issues de la base DPE ADEME (depuis juillet 2021). Il s&rsquo;agit des nouveaux DPE actuellement en vigueur conformément à l&rsquo;arrêté <a href="https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000043353381">https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000043353381</a></p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/dpe_logement.html">dpe_logement</a></td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">105</td>
                                        <td class="detail" align="right">7467396</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>table de compilation des DPE logements regroupant les DPE logements de l&rsquo;arrêté du 8 février 2012 (DPE &ldquo;arrete 2012&rdquo; Base ADEME 2012-2021) et les DPE logements de l&rsquo;arrêté du 31 mars 2021 (juin 2021 - aujourd&rsquo;hui). Attention la qualité de données et le taux de remplissage des informations change drastiquement entre les DPE &ldquo;arrete 2012&rdquo;  et les DPE &ldquo;arrete 2021&rdquo;. Les DPE de l&rsquo;arrêté du 31 mars sont opposables et donc réputés bien plus fiable et issus d&rsquo;une base de donnée beaucoup plus propre et complète que la précédente.  Les types de DPE peuvent être filtrés avec la propriété type_dpe entre les DPE &ldquo;arrete 2012&rdquo; et &ldquo;arrete 2021&rdquo;.</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_argiles.html">batiment_groupe_argiles</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">17621420</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_merimee.html">batiment_groupe_merimee</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">4008398</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_proprietaire.html">batiment_groupe_proprietaire</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">21221722</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Metrique du batiment par rapport à ses proprietaires</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_bdtopo_bat.html">rel_batiment_groupe_bdtopo_bat</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">27049278</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table batiment de la BDTOPO</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_dpe_logement.html">rel_batiment_groupe_dpe_logement</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">8830877</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments des deux bases de données DPE (arrêté 2012 et arrêté 2021). Attention les deux bases de données sont ici compilées. Possibilité de filtre avec la colonne dpe_type</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dpe_logtype.html">batiment_groupe_dpe_logtype</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">54</td>
                                        <td class="detail" align="right">2949150</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p><a href="./null">deprecated</a> DPE supposé représentatif de chacun des bâtiments de la BDNB (logtype = logement type)</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_bpe.html">batiment_groupe_bpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">460732</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_ffo_bat.html">batiment_groupe_ffo_bat</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">111</td>
                                        <td class="detail" align="right">21219500</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données issuent des Fichiers Fonciers aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_rnc.html">rel_batiment_groupe_rnc</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">546843</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table RNC</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_geofabrik.html">batiment_groupe_geofabrik</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">18903648</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/local.html">local</a></td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">8</td>
                                        <td class="detail" align="right">51101820</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Locaux au sens fichiers fonciers. Un logement est un local utilisé pour l&rsquo;habitation (INSEE) séparé, sans communication avec un autre local sauf avec les parties communes de l&rsquo;immeuble (couloir, escalier, etc.), indépendant,  c’est-à-dire ayant une entrée avec accès direct sur l&rsquo;extérieur ou sur les parties communes de l&rsquo;immeuble. Les logements sont répartis en quatre catégories : résidences principales, résidences secondaires, logements occasionnels, logements vacants. <a href="https://www.insee.fr/fr/metadonnees/definition/c1702">https://www.insee.fr/fr/metadonnees/definition/c1702</a></p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dpe_representat_4557f038.html">batiment_groupe_dpe_representatif_logement</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">106</td>
                                        <td class="detail" align="right">3571473</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>table qui contient les informations du DPE arrêté 2021 représentatif ou &ldquo;type&rdquo; du bâtiment. le DPE &ldquo;représentatif&rdquo; ou &ldquo;type&rdquo; est un des DPE du bâtiment choisi comme représentatif selon une règle explicitée dans la documentation officielle de la BDNB. Il s&rsquo;agit des nouveaux DPE actuellement en vigueur conformément à l&rsquo;arrêté <a href="https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000043353381">https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000043353381</a></p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_energie.html">batiment_groupe_energie</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">13</td>
                                        <td class="detail" align="right">21220068</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Metriques énergie du batiment calculées par croisement</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/adresse_metrique.html">adresse_metrique</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">10</td>
                                        <td class="detail" align="right">40844312</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Metrique des adresses</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_osm_building.html">rel_batiment_groupe_osm_building</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">20867752</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table geofabrik</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_adresse.html">batiment_groupe_adresse</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">21222036</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Métrique du bâtiment par rapport à son environnement</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_adresse.html">rel_batiment_groupe_adresse</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">12</td>
                                        <td class="detail" align="right">46076560</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de jonction entre les adresses et les groupes de bâtiment (la version open filtre les adresses pour retirer celles provenant des Fichiers Fonciers)</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_qpv.html">rel_batiment_groupe_qpv</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">385903</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table QPV</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_bdtopo_bat.html">batiment_groupe_bdtopo_bat</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">8</td>
                                        <td class="detail" align="right">23436776</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/adresse.html">adresse</a></td>
                                        <td class="detail" align="right">12</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">41202488</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de description des adresses</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_simulations_valeur_verte.html">batiment_groupe_simulations_valeur_verte</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">24</td>
                                        <td class="detail" align="right">15382342</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Simulations de la valeur verte. Version actuelle</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/iris_simulations_valeur_verte.html">iris_simulations_valeur_verte</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">24</td>
                                        <td class="detail" align="right">43342</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Simulations de la valeur verte aggregees à l iris. Version actuelle</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_merimee.html">rel_batiment_groupe_merimee</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">4621526</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table merimee</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_proprietaire.html">rel_batiment_groupe_proprietaire</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">9</td>
                                        <td class="detail" align="right">52782680</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de jonction entre les proprietaires et les groupes de bâtiment (la version open filtre sur la colonne `dans_majic_pm)</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_rpls.html">rel_batiment_groupe_rpls</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">949404</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table RPLS</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dle_elec_2020.html">batiment_groupe_dle_elec_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">482723</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données de consommations des DLE aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_enepdl.html">batiment_groupe_enepdl</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">12840538</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données de consommations des PDL Enedis aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/parcelle_unifiee_metrique.html">parcelle_unifiee_metrique</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">15</td>
                                        <td class="detail" align="right">22662300</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Métrique du bâtiment par rapport à son environnement</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_dpe.html">rel_batiment_groupe_dpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">7459761</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table dpe</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_rnc.html">batiment_groupe_rnc</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">22</td>
                                        <td class="detail" align="right">458986</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations issuent de la base RNC aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_bpe.html">rel_batiment_groupe_bpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">665061</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table bpe</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_enepdl.html">rel_batiment_groupe_enepdl</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">15792353</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table des pdl enedis</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe.html">batiment_groupe</a></td>
                                        <td class="detail" align="right">40</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">10</td>
                                        <td class="detail" align="right">23439072</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Complexes de bâtiment au sens de la BDNB</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_construction.html">batiment_construction</a></td>
                                        <td class="detail" align="right">9</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">11</td>
                                        <td class="detail" align="right">27051588</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Enceinte physique des différentes géométries qui composent le groupe de bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_ffo_loc.html">batiment_groupe_ffo_loc</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">1537866</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Cette table est une table indexée batiment_groupe_id qui stocke sous format json la liste des locaux rattachés. Ceci est utile pour adjoindre ces données aux données d&rsquo;entrée du pipeline de simulation sur le modèle de wall_dict.</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_simulations_dvf.html">batiment_groupe_simulations_dvf</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">19</td>
                                        <td class="detail" align="right">14262028</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Simulation des valeurs foncieres des batiments</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment.html">batiment</a></td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">26289828</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Bâtiments au sens des Fichiers Fonciers. Sont rajoutés à cette table, les entrées bâtiments sur des parcelles non-référencées dans les Fichiers Fonciers</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dvf_logtype.html">batiment_groupe_dvf_logtype</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">43</td>
                                        <td class="detail" align="right">4680754</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Mutation type issue des valeurs foncières pour un bâtiment de la BDNB donné</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_argiles.html">rel_batiment_groupe_argiles</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">20363186</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table argiles</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/parcelle.html">parcelle</a></td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">92057400</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de support des données à l&rsquo;échelle de la TUP</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_dvf.html">batiment_groupe_dvf</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">14</td>
                                        <td class="detail" align="right">4680834</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données des mutations issuent des valeurs foncières aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_dle_elec_2020.html">rel_batiment_groupe_dle_elec_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">679208</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table des DLE elec 2020</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/local_simulations_dpe.html">local_simulations_dpe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">2</td>
                                        <td class="detail" align="right">63</td>
                                        <td class="detail" align="right">16110420</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Simulation CSTB des étiquettes DPE estimées pour les bâtiments de logement en France. Les résultats exprimés dans cette table correspondent à une prédiction de DPE pour chaque appartement de logement dans un immeuble collectif d&rsquo;habitation. Les résultats estimés sont fournis avec des indicateurs qui sont pour la plupart des probabilités. Version actuelle</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_hthd.html">batiment_groupe_hthd</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">11965257</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données issuent de la base Arcep aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_synthese_system_62b20747.html">batiment_groupe_synthese_systeme_energetique_logement</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">32</td>
                                        <td class="detail" align="right">3660370</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>table de synthèse des informations sur les systèmes énergétiques présents dans le bâtiment (chauffage, eau chaude sanitaire, climatisation, production d&rsquo;electricité par énergie renouvelable. cette table de synthèse est le resultat de l&rsquo;aggregation des données des nouveaux DPE de l&rsquo;ADEME, des anciens DPE de l&rsquo;ADEME, des données locales de l&rsquo;energie et du registre national des copropriétés de l&rsquo;ANAH.</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_dle_reseaux_2020.html">rel_batiment_groupe_dle_reseaux_2020</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">5434</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table des DLE reseaux 2020</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_bdtopo_equ.html">batiment_groupe_bdtopo_equ</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">5</td>
                                        <td class="detail" align="right">6926</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_bdtopo_equ.html">rel_batiment_groupe_bdtopo_equ</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">17731</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table equipement de la BDTOPO</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_bdtopo_zoa.html">rel_batiment_groupe_bdtopo_zoa</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">998868</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table des zones d&rsquo;activité de la BDTOPO</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_radon.html">batiment_groupe_radon</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">23427552</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations de la BDTopo aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/proprietaire.html">proprietaire</a></td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">22</td>
                                        <td class="detail" align="right">39767452</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données des propriétaires de bâtiment (principalement issues des Fichiers Fonciers) (la version open filtre sur la colonne <code>dans_majic_pm</code>)</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_synthese_enveloppe.html">batiment_groupe_synthese_enveloppe</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">44</td>
                                        <td class="detail" align="right">21215292</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>table de synthèse des informations sur l&rsquo;enveloppe du bâtiment. elle contient des informations sur les performances énergétiques des parois, leurs caractéristiques technique et les types de matériaux utilisés. Cette première version ne contient que des informations issues des DPE ou fichiers fonciers.</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_qpv.html">batiment_groupe_qpv</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">3</td>
                                        <td class="detail" align="right">276245</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Informations sur les Quartiers Prioritaires de la Ville aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_enethermo.html">rel_batiment_groupe_enethermo</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">7</td>
                                        <td class="detail" align="right">234435</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table thermosensibilite</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/rel_batiment_groupe_hthd.html">rel_batiment_groupe_hthd</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">4</td>
                                        <td class="detail" align="right">13653394</td>
                                        <td class="detail" align="right">Table</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Table de relation entre les bâtiments de la BDNB et les éléments de la table HTHD</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_compile.html">batiment_groupe_compile</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">1</td>
                                        <td class="detail" align="right">707</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">View</td>
                                        <td class="comment detail" style="display: table-cell;"><p>vue complète de la table bâtiment groupe</p></td>
                                    </tr>
                                    <tr class="tbl even" valign="top">
                                        <td class="detail"><a href="tables/batiment_groupe_compile_compat_v06.html">batiment_groupe_compile_compat_v06</a></td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">356</td>
                                        <td class="detail" align="right">0</td>
                                        <td class="detail" align="right">View</td>
                                        <td class="comment detail" style="display: table-cell;"><p>Données issuent des Fichiers Fonciers aggrégées à l&rsquo;échelle du bâtiment</p></td>
                                    </tr>
                            </table>
                        </div>
                    </div><!-- /.box-body -->
                </section>
                <!-- /.content -->
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="bower/pdfmake/pdfmake.min.js"></script>
        <script src="bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="bower/codemirror/codemirror.js"></script>
        <script src="bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="bower/admin-lte/dist/js/app.min.js"></script>
        <script src="main.js"></script>
        <script src="schemaSpy.js"></script>
    </body>
</html>